html,body {
  background-size: 80px;
  width: 100%;
  height: 100%;
  clip: auto;
  position: absolute;
}

html {
  overflow-y: hidden;
  overflow-x: hidden;
}

body {
  background-color: #393457FF;
  text-align: center;
  color: #dcd2bd;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  overflow-y: hidden;
}

@font-face {
  font-family: 'title'; /*a name to be used later*/
  src: url("../fonts/Retrogression-Regular.ttf"); /*URL to font*/
}

h1 {
  font-family: 'title';
  font-size: 5em;
}

a {
  text-decoration: none;
  color: #cb4d68;
}

.goback {
  color: white;
  position:absolute;
  top: 3vh;
  left: 3vw;
  background-color: #d9d9d93b;
  border-radius: 9px;
  padding: 5px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  text-decoration: none;
}

.goback:hover {
  background-color: rgba(109, 247, 194, 0.375);
}

.window {
  color: #cb4d68;
  width: 70%;
  height: 100%;
  margin:auto;
  margin-top: 3em;
  top: 0;
  left: 0;
  overflow: hidden;

}

.window-header {
  display:flex;
  padding: 0;
  height:min-content;
  border-radius: 1em 1em 0 0;
  font-weight: bold;
  justify-content: flex-start;
}

.window-header .tab.selected  {
  border-bottom-style: solid;
  border-bottom-color: whitesmoke;
}

.window-header .tab {
  display: inline-block;
  padding: 0.7em;
  margin-left: 0;
  margin-right: 1px;
  cursor: pointer;
  border-radius: 0.5em 0.5em 0 0;
  border: #cb4d68 dashed 2px;
  margin-bottom: 0;
  background: whitesmoke;
  width: auto;
}

.window-header .tab:hover {
  background: #e8a2b1;
  color: #cb4d68;
}


.window-content {
  background: whitesmoke;
  border-radius: 0 1em 1em 1em;
  border: #cb4d68 dashed 2px;
  box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.5);
  margin-top: 0;
  border-top-width: 0;
  padding: 1em;
  overflow-y: scroll;
  scrollbar-width: thin;
  height:70%;
}

